
<VirtualHost *:443>
   
   ServerName  miareacliente.fiberoo.es
   ServerAlias miareacliente.fiberoo.es 


  DocumentRoot /var/www/html/fibero/
  ErrorLog ${APACHE_LOG_DIR}/miareacliente.fiberoo.es-error.log
  CustomLog ${APACHE_LOG_DIR}/miareacliente.fiberoo.es-access.log combined

  SSLEngine On

   <Directory "/var/www/html/fibero/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/fibero/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>


  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

 ServerAlias miareacliente.fiberoo.es


SSLCertificateFile    /etc/letsencrypt/live/miareacliente.fiberoo.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/miareacliente.fiberoo.es/privkey.pem
</VirtualHost>
